.reviews-slider {
	display: flex;
	flex-direction: column;
	padding: 20px;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.reviews-slider__header {
	display: flex;
	align-items: center;
	gap: 8px;
	color: inherit;
}

.reviews-slider__header img {
	flex-shrink: 0;
	width: 36px;
	height: 36px;
	object-fit: cover;
	border-radius: 6px;
}

.reviews-slider__header span {
	font-weight: 600;
	text-decoration: underline;
	text-underline-position: under;
	line-height: 20px;
	transition: color ease .1s;
}

.reviews-slider__header:hover span {
	color: var(--azure-radiance-500);
	text-decoration: none;
}

.reviews-slider__rating {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	color: var(--whisper-600);
	line-height: 17px;
	margin-top: 4px;
}

.reviews-slider__rating span {
	width: 36px;
	flex-shrink: 0;
	padding: 0 5px;
	text-align: center;
	color: var(--whisper-950);
	background-color: var(--candlelight-400);
	font-weight: 600;
	line-height: 20px;
	border-radius: 4px;
}

.reviews-slider__text {
	color: var(--whisper-800);
	margin: 24px 0;
	line-height: 24px;
}

.reviews-slider__footer {
	display: flex;
	align-items: center;
	margin-top: auto;
}

.reviews-slider__user {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 600;
	line-height: 20px;
}

.reviews-slider__user img {
	flex-shrink: 0;
	width: 24px;
	height: 24px;
	object-fit: contain;
	border-radius: 50%;
}

.reviews-slider__user .comment-author {
	margin-bottom: 0;
}

.reviews-slider__date {
	font-size: 14px;
	color: var(--whisper-600);
	text-align: right;
	line-height: 17px;
	margin-left: auto;
}

.reviews-slider__more {
	display: inline-block;
	font-weight: 600;
	color: var(--azure-radiance-500);
	text-underline-position: under;
}

.reviews-slider__more:hover {
	text-decoration: underline;
}

@media (max-width: 575.98px) {
	.section-reviews--slider {
		position: relative;
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
		display: flex;
		gap: 12px;
		overflow: auto;
	}

	.reviews-slider {
		min-width: 285px;
	}
}

@media (min-width: 576px) {
	.section-reviews--slider {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(285px, 1fr));
		grid-gap: 12px;
	}
}